SN.node[0].xCoor = 64
SN.node[0].yCoor = 73
SN.node[0].zCoor = 0

SN.node[1].xCoor = 56
SN.node[1].yCoor = 5
SN.node[1].zCoor = 0

SN.node[2].xCoor = 25
SN.node[2].yCoor = 39
SN.node[2].zCoor = 0

SN.node[3].xCoor = 26
SN.node[3].yCoor = 35
SN.node[3].zCoor = 0

SN.node[4].xCoor = 14
SN.node[4].yCoor = 69
SN.node[4].zCoor = 0

SN.node[5].xCoor = 62
SN.node[5].yCoor = 18
SN.node[5].zCoor = 0

SN.node[6].xCoor = 31
SN.node[6].yCoor = 21
SN.node[6].zCoor = 0

SN.node[7].xCoor = 45
SN.node[7].yCoor = 8
SN.node[7].zCoor = 0

SN.node[8].xCoor = 8
SN.node[8].yCoor = 53
SN.node[8].zCoor = 0

SN.node[9].xCoor = 46
SN.node[9].yCoor = 26
SN.node[9].zCoor = 0

SN.node[10].xCoor = 52
SN.node[10].yCoor = 16
SN.node[10].zCoor = 0

SN.node[11].xCoor = 14
SN.node[11].yCoor = 32
SN.node[11].zCoor = 0

SN.node[12].xCoor = 66
SN.node[12].yCoor = 18
SN.node[12].zCoor = 0

SN.node[13].xCoor = 29
SN.node[13].yCoor = 4
SN.node[13].zCoor = 0

SN.node[14].xCoor = 74
SN.node[14].yCoor = 18
SN.node[14].zCoor = 0

SN.node[15].xCoor = 19
SN.node[15].yCoor = 6
SN.node[15].zCoor = 0

SN.node[16].xCoor = 17
SN.node[16].yCoor = 73
SN.node[16].zCoor = 0

SN.node[17].xCoor = 36
SN.node[17].yCoor = 3
SN.node[17].zCoor = 0

SN.node[18].xCoor = 0
SN.node[18].yCoor = 12
SN.node[18].zCoor = 0

SN.node[19].xCoor = 49
SN.node[19].yCoor = 59
SN.node[19].zCoor = 0

SN.node[20].xCoor = 52
SN.node[20].yCoor = 71
SN.node[20].zCoor = 0

SN.node[21].xCoor = 14
SN.node[21].yCoor = 46
SN.node[21].zCoor = 0

SN.node[22].xCoor = 57
SN.node[22].yCoor = 38
SN.node[22].zCoor = 0

SN.node[23].xCoor = 64
SN.node[23].yCoor = 67
SN.node[23].zCoor = 0

SN.node[24].xCoor = 67
SN.node[24].yCoor = 67
SN.node[24].zCoor = 0

SN.node[25].xCoor = 24
SN.node[25].yCoor = 11
SN.node[25].zCoor = 0

SN.node[26].xCoor = 0
SN.node[26].yCoor = 64
SN.node[26].zCoor = 0

SN.node[27].xCoor = 72
SN.node[27].yCoor = 61
SN.node[27].zCoor = 0

SN.node[28].xCoor = 38
SN.node[28].yCoor = 22
SN.node[28].zCoor = 0

SN.node[29].xCoor = 57
SN.node[29].yCoor = 71
SN.node[29].zCoor = 0

SN.node[30].xCoor = 63
SN.node[30].yCoor = 8
SN.node[30].zCoor = 0

SN.node[31].xCoor = 45
SN.node[31].yCoor = 58
SN.node[31].zCoor = 0

SN.node[32].xCoor = 20
SN.node[32].yCoor = 40
SN.node[32].zCoor = 0

SN.node[33].xCoor = 48
SN.node[33].yCoor = 65
SN.node[33].zCoor = 0

SN.node[34].xCoor = 6
SN.node[34].yCoor = 18
SN.node[34].zCoor = 0

SN.node[35].xCoor = 58
SN.node[35].yCoor = 42
SN.node[35].zCoor = 0

SN.node[36].xCoor = 1
SN.node[36].yCoor = 43
SN.node[36].zCoor = 0

SN.node[37].xCoor = 53
SN.node[37].yCoor = 40
SN.node[37].zCoor = 0

SN.node[38].xCoor = 34
SN.node[38].yCoor = 38
SN.node[38].zCoor = 0

SN.node[39].xCoor = 27
SN.node[39].yCoor = 21
SN.node[39].zCoor = 0

SN.node[40].xCoor = 40
SN.node[40].yCoor = 45
SN.node[40].zCoor = 0

SN.node[41].xCoor = 10
SN.node[41].yCoor = 16
SN.node[41].zCoor = 0

SN.node[42].xCoor = 67
SN.node[42].yCoor = 72
SN.node[42].zCoor = 0

SN.node[43].xCoor = 47
SN.node[43].yCoor = 46
SN.node[43].zCoor = 0

SN.node[44].xCoor = 20
SN.node[44].yCoor = 53
SN.node[44].zCoor = 0

SN.node[45].xCoor = 55
SN.node[45].yCoor = 71
SN.node[45].zCoor = 0

SN.node[46].xCoor = 28
SN.node[46].yCoor = 33
SN.node[46].zCoor = 0

SN.node[47].xCoor = 64
SN.node[47].yCoor = 12
SN.node[47].zCoor = 0

SN.node[48].xCoor = 46
SN.node[48].yCoor = 7
SN.node[48].zCoor = 0

SN.node[49].xCoor = 11
SN.node[49].yCoor = 70
SN.node[49].zCoor = 0

SN.node[50].xCoor = 47
SN.node[50].yCoor = 71
SN.node[50].zCoor = 0

SN.node[51].xCoor = 17
SN.node[51].yCoor = 6
SN.node[51].zCoor = 0

SN.node[52].xCoor = 5
SN.node[52].yCoor = 74
SN.node[52].zCoor = 0

SN.node[53].xCoor = 7
SN.node[53].yCoor = 20
SN.node[53].zCoor = 0

SN.node[54].xCoor = 62
SN.node[54].yCoor = 73
SN.node[54].zCoor = 0

SN.node[55].xCoor = 43
SN.node[55].yCoor = 30
SN.node[55].zCoor = 0

SN.node[56].xCoor = 71
SN.node[56].yCoor = 64
SN.node[56].zCoor = 0

SN.node[57].xCoor = 21
SN.node[57].yCoor = 2
SN.node[57].zCoor = 0

SN.node[58].xCoor = 28
SN.node[58].yCoor = 44
SN.node[58].zCoor = 0

SN.node[59].xCoor = 40
SN.node[59].yCoor = 39
SN.node[59].zCoor = 0

SN.node[60].xCoor = 13
SN.node[60].yCoor = 35
SN.node[60].zCoor = 0

SN.node[61].xCoor = 65
SN.node[61].yCoor = 42
SN.node[61].zCoor = 0

SN.node[62].xCoor = 71
SN.node[62].yCoor = 2
SN.node[62].zCoor = 0

SN.node[63].xCoor = 66
SN.node[63].yCoor = 9
SN.node[63].zCoor = 0

SN.node[64].xCoor = 40
SN.node[64].yCoor = 72
SN.node[64].zCoor = 0

SN.node[65].xCoor = 51
SN.node[65].yCoor = 41
SN.node[65].zCoor = 0

SN.node[66].xCoor = 63
SN.node[66].yCoor = 38
SN.node[66].zCoor = 0

SN.node[67].xCoor = 49
SN.node[67].yCoor = 59
SN.node[67].zCoor = 0

SN.node[68].xCoor = 3
SN.node[68].yCoor = 13
SN.node[68].zCoor = 0

SN.node[69].xCoor = 45
SN.node[69].yCoor = 13
SN.node[69].zCoor = 0

SN.node[70].xCoor = 2
SN.node[70].yCoor = 27
SN.node[70].zCoor = 0

SN.node[71].xCoor = 73
SN.node[71].yCoor = 17
SN.node[71].zCoor = 0

SN.node[72].xCoor = 47
SN.node[72].yCoor = 49
SN.node[72].zCoor = 0

SN.node[73].xCoor = 71
SN.node[73].yCoor = 0
SN.node[73].zCoor = 0

SN.node[74].xCoor = 0
SN.node[74].yCoor = 41
SN.node[74].zCoor = 0

SN.node[75].xCoor = 3
SN.node[75].yCoor = 53
SN.node[75].zCoor = 0

SN.node[76].xCoor = 37
SN.node[76].yCoor = 41
SN.node[76].zCoor = 0

SN.node[77].xCoor = 60
SN.node[77].yCoor = 51
SN.node[77].zCoor = 0

SN.node[78].xCoor = 46
SN.node[78].yCoor = 54
SN.node[78].zCoor = 0

SN.node[79].xCoor = 2
SN.node[79].yCoor = 59
SN.node[79].zCoor = 0

SN.node[80].xCoor = 72
SN.node[80].yCoor = 61
SN.node[80].zCoor = 0

SN.node[81].xCoor = 63
SN.node[81].yCoor = 20
SN.node[81].zCoor = 0

SN.node[82].xCoor = 21
SN.node[82].yCoor = 28
SN.node[82].zCoor = 0

SN.node[83].xCoor = 58
SN.node[83].yCoor = 60
SN.node[83].zCoor = 0

SN.node[84].xCoor = 29
SN.node[84].yCoor = 60
SN.node[84].zCoor = 0

SN.node[85].xCoor = 32
SN.node[85].yCoor = 64
SN.node[85].zCoor = 0

SN.node[86].xCoor = 3
SN.node[86].yCoor = 61
SN.node[86].zCoor = 0

SN.node[87].xCoor = 46
SN.node[87].yCoor = 47
SN.node[87].zCoor = 0

SN.node[88].xCoor = 0
SN.node[88].yCoor = 54
SN.node[88].zCoor = 0

SN.node[89].xCoor = 37
SN.node[89].yCoor = 16
SN.node[89].zCoor = 0

SN.node[90].xCoor = 13
SN.node[90].yCoor = 48
SN.node[90].zCoor = 0

SN.node[91].xCoor = 16
SN.node[91].yCoor = 36
SN.node[91].zCoor = 0

SN.node[92].xCoor = 72
SN.node[92].yCoor = 58
SN.node[92].zCoor = 0

SN.node[93].xCoor = 27
SN.node[93].yCoor = 42
SN.node[93].zCoor = 0

SN.node[94].xCoor = 59
SN.node[94].yCoor = 71
SN.node[94].zCoor = 0

SN.node[95].xCoor = 16
SN.node[95].yCoor = 64
SN.node[95].zCoor = 0

SN.node[96].xCoor = 27
SN.node[96].yCoor = 67
SN.node[96].zCoor = 0

SN.node[97].xCoor = 0
SN.node[97].yCoor = 38
SN.node[97].zCoor = 0

SN.node[98].xCoor = 63
SN.node[98].yCoor = 74
SN.node[98].zCoor = 0

SN.node[99].xCoor = 66
SN.node[99].yCoor = 71
SN.node[99].zCoor = 0

SN.node[100].xCoor = 14
SN.node[100].yCoor = 9
SN.node[100].zCoor = 0

SN.node[101].xCoor = 24
SN.node[101].yCoor = 60
SN.node[101].zCoor = 0

SN.node[102].xCoor = 15
SN.node[102].yCoor = 18
SN.node[102].zCoor = 0

SN.node[103].xCoor = 69
SN.node[103].yCoor = 6
SN.node[103].zCoor = 0

SN.node[104].xCoor = 34
SN.node[104].yCoor = 25
SN.node[104].zCoor = 0

SN.node[105].xCoor = 20
SN.node[105].yCoor = 42
SN.node[105].zCoor = 0

SN.node[106].xCoor = 30
SN.node[106].yCoor = 29
SN.node[106].zCoor = 0

SN.node[107].xCoor = 27
SN.node[107].yCoor = 29
SN.node[107].zCoor = 0

SN.node[108].xCoor = 31
SN.node[108].yCoor = 53
SN.node[108].zCoor = 0

SN.node[109].xCoor = 50
SN.node[109].yCoor = 45
SN.node[109].zCoor = 0

SN.node[110].xCoor = 11
SN.node[110].yCoor = 60
SN.node[110].zCoor = 0

SN.node[111].xCoor = 21
SN.node[111].yCoor = 45
SN.node[111].zCoor = 0

SN.node[112].xCoor = 68
SN.node[112].yCoor = 60
SN.node[112].zCoor = 0

SN.node[113].xCoor = 23
SN.node[113].yCoor = 15
SN.node[113].zCoor = 0

SN.node[114].xCoor = 56
SN.node[114].yCoor = 10
SN.node[114].zCoor = 0

SN.node[115].xCoor = 45
SN.node[115].yCoor = 30
SN.node[115].zCoor = 0

SN.node[116].xCoor = 24
SN.node[116].yCoor = 21
SN.node[116].zCoor = 0

SN.node[117].xCoor = 69
SN.node[117].yCoor = 8
SN.node[117].zCoor = 0

SN.node[118].xCoor = 38
SN.node[118].yCoor = 40
SN.node[118].zCoor = 0

SN.node[119].xCoor = 42
SN.node[119].yCoor = 51
SN.node[119].zCoor = 0

SN.node[120].xCoor = 42
SN.node[120].yCoor = 63
SN.node[120].zCoor = 0

SN.node[121].xCoor = 12
SN.node[121].yCoor = 9
SN.node[121].zCoor = 0

SN.node[122].xCoor = 3
SN.node[122].yCoor = 2
SN.node[122].zCoor = 0

SN.node[123].xCoor = 12
SN.node[123].yCoor = 62
SN.node[123].zCoor = 0

SN.node[124].xCoor = 27
SN.node[124].yCoor = 3
SN.node[124].zCoor = 0

SN.node[125].xCoor = 28
SN.node[125].yCoor = 49
SN.node[125].zCoor = 0

SN.node[126].xCoor = 31
SN.node[126].yCoor = 73
SN.node[126].zCoor = 0

SN.node[127].xCoor = 64
SN.node[127].yCoor = 28
SN.node[127].zCoor = 0

